/* multiselect default */
.multiselect__custom {
  margin: 0;
  padding: 0;
  list-style: none;
  border: 1px solid #000;
  width: 240px;
  height: 320px;
  overflow-y: scroll;
  display: inline-block;
  vertical-align: top;
}
.multiselect__custom li {
  position: relative;
  font: 13px/16px Arial, sans-serif;
  padding: 0 3px;
  cursor: move;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  z-index: 1;
}
.multiselect__custom--selected {
  background-color: rgba(51, 102, 204, 0.65);
  color: #fff;
}
/* edit view dialog modal */
.edit-view__header {
  padding-bottom: 10px;
}
.edit-view__footer {
  padding-top: 10px;
}
.edit-view__column {
  flex: 1;
  -ms-flex: 1;
  max-width: 41.5%;
}
.edit-view__column .multiselect__custom {
  width: 100%;
}
.edit-view__tab {
  height: 320px;
  display: table;
}
.edit-view__center {
  width: 90px;
}
.edit-view__center-cell {
  display: table-cell;
  height: 100%;
  vertical-align: middle;
}
.edit-view__center .btn {
  display: block;
  width: 75px;
  margin: 10px auto 0;
}
.edit-view__center .btn:first-child {
  margin-top: 0;
}
.edit-view__columns-holder {
  display: -ms-flexbox;
  display: flex;
}
.edit-view__label {
  line-height: 30px;
}
